<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2220</Title>
  <Series>2000 AD</Series>
  <Number>2220</Number>
  <Summary>*BORAG THUNGG, EARTHLETS OF ALL AGES – Prog 2220 is OUT NOW!*
2000 AD might be celebrating its forty-fourth birthday — yeah, we know; that old! — but it’s still feeling young at heart, which is why Joko-Jargo’s Uncle Tharg has handed this issue over to him to assemble another Regened prog, bringing together awesome scifi stories that can be enjoyed by Squaxx of every vintage.

Within these zarjaz pages you’ll find another thrilling case for Cadet Dredd, courtesy of Arthur Wyatt and Davide Tinto, and a brain-frazzling Future Shock from Karl Stock and Silvia Califano, alongside no less than three brand-new strips — the high-octane Action Pact by Mike Carroll and Luke Horsman, the twisty-turny Viva Forever by David Baillie and Anna Morozova, and the explosive Mayflies by Mike Carroll and Simon Coleby, set in the Rogue Trooper universe.

Let us know via input@2000ADonline.com what you think of the pilot episodes and whether you’d like to see more. The reponse to last year’s Department K has meant a full-length series will hit the prog in a few months’ time, so your opinions count, Terrans!

If you missed some of the earlier Regened material, make sure you pick up the first collection, available now, which includes an exclusive Cadet Dredd story!

Cover: Nick Roche - Gary Caldwell

Cadet Dredd - Suboptimal (Arthur Wyatt - Davide Tinto)
Action Pact - The Radyar Recovery (Mike Carroll - Luke Horsman)
Viva Forever (David Baillie - Anna Morozova)
Future Shocks - Geeno Firenzo's Big Comeback (Karl Stock - Silvia Califano)
Mayflies - Precious Cargo (Mike Carroll - Simon Coleby)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 22:02:30.  [Issue ID 829663]</Notes>
  <Year>2021</Year>
  <Month>2</Month>
  <Day>24</Day>
  <Writer>Arthur Wyatt, David Baillie, Karl Stock, Michael Carroll</Writer>
  <Penciller>Anna Morozova, Davide Tinto, Luke Horsman, Silvia Califano, Simon Coleby</Penciller>
  <Inker>Anna Morozova, Davide Tinto, Luke Horsman, Silvia Califano, Simon Coleby</Inker>
  <Colorist>John Charles, Matthew Soffe, Pippa Bowland</Colorist>
  <Letterer>Annie Parkhouse, Dylan Teague, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Gary Caldwell, Nick Roche</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2220-prog-2220/4000-829663/</Web>
  <PageCount>52</PageCount>
  <Characters>Judge Dredd</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Mega-City One</Locations>
  <Pages>
    <Page Image="0" ImageHeight="2173" ImageSize="1272950" ImageWidth="1654" Type="FrontCover" />
    <Page Image="1" ImageHeight="2173" ImageSize="1641291" ImageWidth="1654" />
    <Page Image="2" ImageHeight="2173" ImageSize="1265534" ImageWidth="1654" />
    <Page Image="3" ImageHeight="2173" ImageSize="1113515" ImageWidth="1654" />
    <Page Image="4" ImageHeight="2173" ImageSize="1318593" ImageWidth="1654" />
    <Page Image="5" ImageHeight="2173" ImageSize="1117807" ImageWidth="1654" />
    <Page Image="6" ImageHeight="2173" ImageSize="1076820" ImageWidth="1654" />
    <Page Image="7" ImageHeight="2173" ImageSize="1131814" ImageWidth="1654" />
    <Page Image="8" ImageHeight="2173" ImageSize="991635" ImageWidth="1654" />
    <Page Image="9" ImageHeight="2173" ImageSize="1223305" ImageWidth="1654" />
    <Page Image="10" ImageHeight="2173" ImageSize="1110071" ImageWidth="1654" />
    <Page Image="11" ImageHeight="2173" ImageSize="1289075" ImageWidth="1654" />
    <Page Image="12" ImageHeight="2173" ImageSize="1237251" ImageWidth="1654" />
    <Page Image="13" ImageHeight="2173" ImageSize="1113428" ImageWidth="1654" />
    <Page Image="14" ImageHeight="2173" ImageSize="754422" ImageWidth="1654" />
    <Page Image="15" ImageHeight="2173" ImageSize="1649168" ImageWidth="1654" />
    <Page Image="16" ImageHeight="2173" ImageSize="1624710" ImageWidth="1654" />
    <Page Image="17" ImageHeight="2173" ImageSize="1716450" ImageWidth="1654" />
    <Page Image="18" ImageHeight="2173" ImageSize="1882573" ImageWidth="1654" />
    <Page Image="19" ImageHeight="2173" ImageSize="1538138" ImageWidth="1654" />
    <Page Image="20" ImageHeight="2173" ImageSize="1657945" ImageWidth="1654" />
    <Page Image="21" ImageHeight="2173" ImageSize="1806521" ImageWidth="1654" />
    <Page Image="22" ImageHeight="2173" ImageSize="1656321" ImageWidth="1654" />
    <Page Image="23" ImageHeight="2173" ImageSize="1529053" ImageWidth="1654" />
    <Page Image="24" ImageHeight="2173" ImageSize="1550759" ImageWidth="1654" />
    <Page Image="25" ImageHeight="2173" ImageSize="1171891" ImageWidth="1654" />
    <Page Image="26" ImageHeight="2173" ImageSize="1210492" ImageWidth="1654" />
    <Page Image="27" ImageHeight="2173" ImageSize="1105981" ImageWidth="1654" />
    <Page Image="28" ImageHeight="2173" ImageSize="1139659" ImageWidth="1654" />
    <Page Image="29" ImageHeight="2173" ImageSize="1153278" ImageWidth="1654" />
    <Page Image="30" ImageHeight="2173" ImageSize="1028080" ImageWidth="1654" />
    <Page Image="31" ImageHeight="2173" ImageSize="992057" ImageWidth="1654" />
    <Page Image="32" ImageHeight="2173" ImageSize="1105752" ImageWidth="1654" />
    <Page Image="33" ImageHeight="2173" ImageSize="1124446" ImageWidth="1654" />
    <Page Image="34" ImageHeight="2173" ImageSize="1052634" ImageWidth="1654" />
    <Page Image="35" ImageHeight="2173" ImageSize="1589072" ImageWidth="1654" />
    <Page Image="36" ImageHeight="2173" ImageSize="1291244" ImageWidth="1654" />
    <Page Image="37" ImageHeight="2173" ImageSize="1387022" ImageWidth="1654" />
    <Page Image="38" ImageHeight="2173" ImageSize="1281224" ImageWidth="1654" />
    <Page Image="39" ImageHeight="2173" ImageSize="1437306" ImageWidth="1654" />
    <Page Image="40" ImageHeight="2173" ImageSize="1602007" ImageWidth="1654" />
    <Page Image="41" ImageHeight="2173" ImageSize="1305594" ImageWidth="1654" />
    <Page Image="42" ImageHeight="2173" ImageSize="1268506" ImageWidth="1654" />
    <Page Image="43" ImageHeight="2173" ImageSize="1244946" ImageWidth="1654" />
    <Page Image="44" ImageHeight="2173" ImageSize="1423673" ImageWidth="1654" />
    <Page Image="45" ImageHeight="2173" ImageSize="1430034" ImageWidth="1654" />
    <Page Image="46" ImageHeight="2173" ImageSize="1278677" ImageWidth="1654" />
    <Page Image="47" ImageHeight="2173" ImageSize="1369322" ImageWidth="1654" />
    <Page Image="48" ImageHeight="2173" ImageSize="1354614" ImageWidth="1654" />
    <Page Image="49" ImageHeight="2173" ImageSize="1389933" ImageWidth="1654" />
    <Page Image="50" ImageHeight="2173" ImageSize="1360266" ImageWidth="1654" />
    <Page Image="51" ImageHeight="2173" ImageSize="1246727" ImageWidth="1654" />
  </Pages>
</ComicInfo>